.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH VLDIFF 1 "2005-03-26"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
vldiff \- display diffs using VCS::Lite
.SH SYNOPSIS
.B vldiff
.RI [ options ] " file1 file2"
.br
.SH DESCRIPTION
This manual page documents briefly the
.B vldiff command.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
\fBvldiff\fP is a program that displays diffs using the VCS::Lite perl
module.
.SH OPTIONS
These programs follow the usual GNU command line syntax, with long
options starting with two dashes (`-').
A summary of options is included below.
.TP
.B \-u, \-\-unified
Output in diff -u format
.TP
.B \-w n, \-\-window n
Set window size to n lines either side
.TP
.B \-w m,n, \-\-window m,n
Set window to m lines before, n lines after
.SH SEE ALSO
.BR vlmerge (1),
.BR vlpatch (1),
.BR VCS::Lite (3).
.SH AUTHOR
vldiff was written by Ivor Williams.
.PP
This manual page was written by Dominic Hargreaves <dom@earth.li>,
for the Debian project (but may be used by others).
